WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Flattr] Cannot authorize with application

[Resolved] [Plugin: Flattr] Cannot authorize with application

  • Hello,

    I’m working thru the Advanced setup and is stuck on step 7. I have filled in my key and secret but nothing happens when i click Authorize.

    I have tried to confirm it using step 8 but i get nothing.

    If i instead try to use teh reauthorize option on the bottom i get a message saying: “An error with the sent parametrs occurred.Go back”.

    Not sure if problem is located in plugin or at the flattr-api, obviously.

    Regards,
    Leif Ershag

    http://wordpress.org/extend/plugins/flattr/

Viewing 15 replies - 1 through 15 (of 62 total)
Viewing 15 replies - 1 through 15 (of 62 total)
  • The topic ‘[Resolved] [Plugin: Flattr] Cannot authorize with application’ is closed to new replies.